CloudBeaver is not affected by the new Log4shell vulnerability.

A few days ago, it became known about a dangerous Log4Shell vulnerability in the Log4j logging tool, which is distributed in the form of a library along with the Apache Logging Project. You can find more information about the vulnerability at https://www.lunasec.io/docs/blog/log4j-zero-day/.

We hasten to inform you that CloudBeaver doesn’t use the log4j library or logback components. Also, none of the 3rd party drivers included in CloudBeaver use log4j.

It is totally safe to use CloudBeaver. Please, feel free to contact our support team if you have additional questions at cloudbeaver.io/contact/